Subject: Re: [avtext] Alignment of 4566bis with RTP taxonomy draft

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Thu, 18 Sep 2014 07:46:44 +0000

OK, time to make 4566bis refer to the taxonomy draft. My proposal is to introduce the following text (a bit more tailored) to the taxonomy draft. As it is a WG document, please comment. Ow, Bo (the editor) should get it into the draft in the next revision so 4566bis can refer to it.

4.12.  Multimedia Conference

   A Multimedia Conference is a Communication Session (Section 2.2.5)
   between two or more Participants (Section 2.2.3), along with the
   software they are using to communicate.

-acbegen

________________________________________
From: DRAGE, Keith (Keith) [[email-masked]]
Sent: Friday, July 11, 2014 1:20 PM
To: Ali C. Begen (abegen); [email-masked]
Cc: [email-masked]
Subject: RE: Alignment of 4566bis with RTP taxonomy draft

I'd note that the conference definition does not appear to be particularly distinct from what I remember as the ITU-T definition for call, which was an association of two or more users.

To be distinct, I suspect we need to be more specific on what the software is - maybe we need to say something about needing mixing support.

Keith

> -----Original Message-----
> From: avtext [mailto:[email-masked]] On Behalf Of
> Ali C. Begen (abegen)
> Sent: 11 July 2014 02:25
> To: [email-masked]
> Cc: [email-masked]
> Subject: [avtext] Alignment of 4566bis with RTP taxonomy draft
>
> Bo asked me to check the 4566bis (mmusic) draft to make sure
> it was aligned with
> https://datatracker.ietf.org/doc/draft-ietf-avtext-rtp-groupin
> g-taxonomy/
>
> Here is the summary. 4566bis is making the following
> definitions (remaining from 4566):
>
>   Conference:  A multimedia conference is a set of two or more
>      communicating users along with the software they are using to
>      communicate.
>
>   Session:  A multimedia session is a set of multimedia senders and
>      receivers and the data streams flowing from senders to receivers.
>      A multimedia conference is an example of a multimedia session.
>
>   Session Description:  A well-defined format for conveying sufficient
>      information to discover and participate in a multimedia session.
>
> My recommendations:
> 1) "Conference" should be defined in the taxonomy draft and
> 4566bis just refers to it.
>
> 2) "Session" is not defined in the taxonomy draft but we will
> adopt/use "multimedia session" defined in the taxonomy draft.
>
> 3) "Session Description" should stay in 4566bis.
>
> Now, Bo asked me to provide a definition for "conference" and
> the definition above is one proposal. I will leave it to
> AVTEXT to agree on its definition. 4566bis will just refer to
> the avtext document.
>
> Thanks.
> -acbegen
> _______________________________________________
> avtext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avtext
>